Bug 244024 - www/otrs: missing directory doc
Summary: www/otrs: missing directory doc
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-02-10 14:59 UTC by O. Hartmann
Modified: 2020-07-04 08:57 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (m.tsatsenko)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description O. Hartmann 2020-02-10 14:59:17 UTC
Port www/otrs is missing direcory $PREFIX/otrs/doc, accees rights 775, owner otrs:www.

Missing directory doc results in messages like "incomplete installation of package XXX" in the superadmins webinterface after installing, for instance, OTRS::ITMS from downloaded packages, where the doc specific file couldn't be installed.

The problem disappears when creating manually the reported doc directory with the appropriate access rights and ownership.
Comment 1 Li-Wen Hsu freebsd_committer 2020-07-03 17:00:10 UTC
Hartmann: is it possible for you to create a patch to fix this?
Comment 2 m.tsatsenko 2020-07-03 22:08:08 UTC
This is fixed already in the ports tree. Probably should be closed now